<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="shortcut icon" type="image/png" href="../../img/favicon.ico"/>
    <link rel="stylesheet" href="../editable/editable.css" />
    <title>ECF1</title>
  </head>
  <body id="body">
  
  </body>
  <script src="../editable/editable.js"></script>
</html>
